Bug 592 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 12:16 MSD by Arkady L. Shane
Modified: 2012-07-31 23:17 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2012-07-27 12:16:09 MSD
Please update stable chromium browser to last version 20.0.1132.57:

https://abf.rosalinux.ru/build_lists/637583
https://abf.rosalinux.ru/build_lists/637582


This is the last stable build of the 20 chromium's branch.
Comment 1 Vladimir Potapov 2012-07-29 08:20:21 MSD
in testing
Comment 2 Vladimir Potapov 2012-07-31 09:08:17 MSD
chromium-browser-20.0.1132.57-4-rosa.lts2012.0
************* Advisory ********************
Update to current stabile version
*******************************************
QA Verified